<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="44">
    <author>Edward`s Modding</author>
    <version>1.0.0.0</version>
	<title>
        <en>Ferrari F12 TRS Roadster</en>
    </title>
    <description>
        <en>
            <![CDATA[Ferrari F12 TRS Roadster]]>
        </en>
        <de>
            <![CDATA[Ferrari F12 TRS Roadster]]>
        </de>
    </description>
    <iconFilename>store.dds</iconFilename>
	<multiplayer supported="true" />
	<extraSourceFiles>
		<sourceFile filename="Scripts/categorizer.lua" />
		<sourceFile filename="Scripts/ChangeModTitle.lua" />
    </extraSourceFiles>
	
	<newcategory name="Car" title="Sheriff Robert" type="VEHICLE" img="sheriffrobert.dds" />
	
	<changeModTitle modTitle="Mods by Edwards_Modding"/>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="FerarriTRS.xml"/>
    </storeItems>
	<brands>
        <brand name="FERRARI" title="F12" image="Brand.dds"/>
    </brands>
</modDesc>
